/*
 * sprintf.c
 */


#include<unistd.h>
#include<sys/types.h>
#include<sys/stat.h>
#include<callgate.h>

#include<string.h>
#include<stdarg.h>
#include<sys/system.h>
#include<errno.h>
#include<fcntl.h>
#include<stdlib.h>
#include<ctype.h>
#include<time.h>
#include<stdio.h>
#include "fstream.h"


int sprintf(char *str, const char *format, ...)
{
	va_list ap;


	va_start(ap,format);
	return vsprintf(str,format,ap);
}
